<?php

namespace App\Filament\Resources\GuardPatrolEntryResource\Pages;

use App\Filament\Resources\GuardPatrolEntryResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewGuardPatrolEntry extends ViewRecord
{
    protected static string $resource = GuardPatrolEntryResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
